<div class="container">
    <p-tabView>
        <p-tabPanel header="Request Approve">
           <jhi-approval-acc-payment [idStatus]=54></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-acc-payment [idStatus]=56></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-acc-payment [idStatus]=12></jhi-approval-payment>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>